body {
  font-family: "微软雅黑";
}
body{
position: relative;
}
#barrierfree_container {
    z-index: 200;
}
body,
html {
 
}
.hide{
  display: none !important;
}
.container {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}
/* banner */
.banner_swiper .swiper-slide{
  display: flex;
  justify-content: space-between;
}
.banner_swiper .swiper-slide .slide_left{
  width: 40.6%;
  background: #0d345f;
  padding-right: 72px;
  color: #fff;
}
.banner_swiper .swiper-slide .slide_left p.title{
  font-size: 26px;
  line-height: 40px;
  margin: 100px 0 60px 0; 
}
.banner_swiper .swiper-slide .slide_left p a{
 color: #fff;
}
.banner_swiper .swiper-slide .slide_left p.slide_zy{
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 50px;
}
.banner_swiper .swiper-slide .slide_left a.more{
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}
.banner_swiper .swiper-slide img{
  width: 59.4%;
  height: 660px;
}
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 100px;
  width: auto;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
  width: 12px;
  height: 12px;
  background: #fff;
  opacity: 0.6;
  border-radius: 50%;
    margin-right: 16px;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
  opacity: 1;
}
/* 国务院信息 */
.gwyy_box{
  margin: 50px 0;
}
.gwyy_box  .container{
  display: flex;
  justify-content: space-between;
}
.gwyy_box_left,.gwyy_box_right{
  width: 48.6%;
}
.gwy_list li{
  border-bottom: 1px solid #eee;
  padding-bottom: 11px;
  margin-bottom: 20px;
  width: 100%;
}
.gwy_list li:last-child,.qbdt_list li{
  margin-bottom: 0;
}
.gwy_list li span{
  display: block;
  background: url(time.png) no-repeat;
  padding-left: 20px;
  line-height: 30px;
  font-size: 14px;
  color: #999;
  margin-bottom: 7px;
}
.gwy_list li a{
  font-size: 18px;
  line-height: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  height: 36px;
}
.gwy_list li:hover a{
  color: #0c5cc0;
  font-weight: bold;
}
.gwy_list li:hover span{
  color: #fff;
  background: url(time_hov.png) no-repeat;
}
.qbdt_list li{
  background: #f2f6fd;
  padding: 23px;
  margin-bottom: 25px;
}
.qbdt_list li a{
  font-size: 18px;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
display:block;
}
.qbdt_list li p{
  font-size: 16px;
  line-height: 24px;
  color: #999;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  margin-top: 12px;
}
.qbdt_list li:hover a,
.qbdt_list li:hover p{
  color: #0c5cc0;
}
/* 起步动态 */
.qbdt{
  margin-top: 50px;
  padding: 50px 0;
/*  background: url(body_bg.png) no-repeat;  */
}
.qbdt_title{
  font-size: 36px;
  text-align: center;
  color: #333;
  font-weight: bold;
}
.qbdt_box{
  display: flex;
  justify-content: space-between;
}
.ty_title{
  font-size: 24px;
  text-align: left;
  width: auto;
  display: inline-block;
  margin-bottom: 20px;
}
.ty_title_hov{
  padding-bottom: 20px;
  border-bottom: 4px solid #0c5cc0;
}
.ty_title_hov a{
  font-weight: bold;
  color: #0c5cc0;
}
.qbdt_box_left{
  width: 53.6%;
}
.qbdt_box_left .swiper-slide img{
  width: 376px;
  height: 250px;
}
.qbdt_box_left .swiper-slide .swiper_box{
  background: #fff;
  height: 137px;
  padding: 20px;
}
.qbdt_box_left .swiper-slide .swiper_box .title{
  font-size: 20px;
  line-height: 30px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.qbdt_box_left .swiper-slide .swiper_box .time{
  font-size: 16px;
  color: #999;
  margin-top: 17px;
  display: block;
}
.tpxw_pagination{
  position: initial;
  margin-top: 30px;
}
.tpxw_pagination .swiper-pagination-bullet{
  width: 16px;
  height: 16px;
  margin: 0 6px;
}
.tpxw_pagination .swiper-pagination-bullet-active{
  background-color: #0C5CC0;
}
.qbdt_box_right{
  width: 44.3%;
}
.tzgg_list li{
  display: flex;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
}
.tzgg_list li:last-child{
  margin-bottom: 0;
}
.tzgg_list li p.list_time{
  width: 81px;
  height: 74px;
  background: #EBEFF6;
  padding: 12px 9px;
  text-align: right;
  margin-right: 16px;
  color: #333;
}
.tzgg_list li p.list_time span:first-child{
  font-size: 22px;
  text-align: center;
display:block;
}
.tzgg_list li p.list_time span:last-child{
  font-size: 16px;
  color: #999;
  text-align: right;
}
.tzgg_list li a{
  font-size: 18px;
  line-height: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  
  overflow: hidden;
  width: calc(100% - 97px);
}
.tzgg_list li:hover p{
  background: #F0F4FB;
  color:#0C5CC0;
}
.tzgg_list li:hover p.list_time span:last-child{
  color:#0C5CC0;
}
.tzgg_list li:hover a{
  color: #0C5CC0;
}


/* 新媒体矩阵 */
.zwxmtjz{
  margin: 50px 0 20px 0;
}
.zwxmtjz_main{
    position: relative;
}
.zwxmtjz_list{
 /* display: flex;
  justify-content: start;
  align-items: center;
  flex-wrap: wrap;  */
}
.zwxmtjz_list li{
  padding: 30px 0;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0 2px 12px #99999933;
  margin-bottom: 20px;
    margin: 20px 0;
}
.zwxmtjz_list li img{
  width: 108px;
  height: 108px;
  display: block;
  margin: 0 auto;
}
.zwxmtjz_list li p{
  font-size: 18px;
  margin: 20px 0 30px 0;
  text-align: center;
}
.zwxmtjz_list li span{
  width: 90px;
  line-height: 42px;
  border-radius: 21px;
  background: #fff;
  border: 1px solid #0c5cc0;
  display: block;
  margin: 0 auto;
  font-size: 16px;
  text-align: center;
  color: #0c5cc0;
}
.zwxmtjz_list li:hover span{
  background-color: #0C5CC0;
  color: #fff;
}


.v-modal{
  position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
    background: #000;
    z-index: 2006;
    display: none;
}
.dialog_box{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2007;
  display: none;
  
}
.dialog{
  width: 324px;
  height: 414px;
  background-color: #fff;
  border-radius: 10px;
  padding: 30px 0;
  position: absolute;
  top: calc(50% - 207px);
  left: calc(50% - 162px);
}
.dialog p{
  font-size: 24px;
  color: #0c5cc0;
  text-align: center;
  font-weight: bold;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
.dialog  img{
  width:228px;
  height: 228px;
  margin: 20px auto 30px auto;
  display: block;
}
.dialog span{
  font-size: 18px;
  display: block;
  width: 100%;
  text-align: center;
}
.dialog_box .dialog_line{
  width: 2px;
  height: 30px;
  background-color: #fff;
  position: absolute;
  top: calc(50% + 207px);
  left:50%;
}
.dialog_box .close{
  width: 30px;
  position: absolute;
  top: calc(50% + 237px);
  left: calc(50% - 15px);
  cursor: pointer;
}
.video-container{
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    opacity: 0.36;
}

.zwxmtjz_main .xmtjz_prev,
.zwxmtjz_main .xmtjz_next {
  background: url(/images/15473/ztzl_next.png) no-repeat;
  width: 54px;
  height: 54px;
  top: 45%;
}

.zwxmtjz_main .xmtjz_prev {
  left: -80px;
  transform: rotateY(180deg);
}

.zwxmtjz_main .xmtjz_next {
  right: -80px;
}